package com.pcloud.book.pcloudkeyword.enums;

public enum RelevanceTypeEnum {

    /**
     * 关键词
     */
    KEYWORD(1),

    /**
     * 非关键词
     */
    NOT_KEYWORD(2);
    /**
     * 值
     */
    public final Integer value;

    RelevanceTypeEnum(Integer value) {
        this.value = value;
    }

}
